GTOP(l)

NAME
libgtop-config - libgtop libraries and component information retrieval.

SYNTAX
libgtop-config [--version] [--config] [--features-def-file]

DESCRIPTION
libgtop-config is used to retrieve information from installed libraries in the system. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

OPTIONS

--version
    Prints the version of libgtop that you're using.

--config
    Prints the location of libgtopConf.sh.

--version
    Prints the location of libgtop-features.def.

BUGS
None known

AUTHORS
Martin Baulig (martin@home-of-linux.org)

Josh Sled (jsled@scam.XCF.Berkeley.EDU)